<?php
/**
 * The template part for displaying content
 * @package Print On Demand Shop
 * @subpackage print_on_demand_shop
 * @since 1.0
 */
?>

<?php $print_on_demand_shop_theme_lay = get_theme_mod( 'print_on_demand_shop_post_layouts','Layout 2');
if($print_on_demand_shop_theme_lay == 'Layout 1'){ 
	get_template_part('template-parts/Post-layouts/layout1'); 
}else if($print_on_demand_shop_theme_lay == 'Layout 2'){ 
	get_template_part('template-parts/Post-layouts/layout2'); 
}else if($print_on_demand_shop_theme_lay == 'Layout 3'){ 
	get_template_part('template-parts/Post-layouts/layout3'); 
}else{ 
	get_template_part('template-parts/Post-layouts/layout2'); 
}